{
  "__type__": "sp.SkeletonData",
  "_name": "mofabang_texiao",
  "_objFlags": 0,
  "_native": "",
  "_skeletonJson": {
    "skeleton": {
      "hash": "KwnUpLoFTPi0z5vmLJV6Z4zmnmE",
      "spine": "3.8.99",
      "x": -152.76,
      "y": -158.93,
      "width": 316.61,
      "height": 310,
      "images": "",
      "audio": "C:\\Users\\EDY\\Desktop\\common\\battle\\特效\\500210_skill1"
    },
    "bones": [
      {
        "name": "root"
      },
      {
        "name": "all",
        "parent": "root"
      },
      {
        "name": "shifa",
        "parent": "all",
        "scaleX": 1.5,
        "scaleY": 1.5
      },
      {
        "name": "chixu",
        "parent": "shifa"
      },
      {
        "name": "chixu1",
        "parent": "chixu"
      },
      {
        "name": "chixu2",
        "parent": "chixu",
        "scaleX": -1
      },
      {
        "name": "bone",
        "parent": "root",
        "x": 0.19,
        "y": -0.13
      },
      {
        "name": "bone2",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone3",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone4",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone5",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone6",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone7",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      },
      {
        "name": "bone8",
        "parent": "root",
        "x": -2.4,
        "y": -1.65
      }
    ],
    "slots": [
      {
        "name": "images/effects/bg",
        "bone": "root"
      },
      {
        "name": "images/effects/chixu/chixu_0",
        "bone": "chixu2",
        "color": "d120a1ca",
        "blend": "additive"
      },
      {
        "name": "images/effects/微信图片_20250515181822",
        "bone": "bone",
        "attachment": "images/effects/微信图片_20250515181822"
      },
      {
        "name": "images/effects/chixu/chixu_00",
        "bone": "chixu1",
        "blend": "additive"
      },
      {
        "name": "images/effects/huiguang",
        "bone": "all",
        "attachment": "images/effects/huiguang",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian",
        "bone": "bone2",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian2",
        "bone": "bone3",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian4",
        "bone": "bone5",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian7",
        "bone": "bone8",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian5",
        "bone": "bone6",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian3",
        "bone": "bone4",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      },
      {
        "name": "images/effects/guangdian6",
        "bone": "bone7",
        "attachment": "images/effects/guangdian",
        "blend": "additive"
      }
    ],
    "skins": [
      {
        "name": "default",
        "attachments": {
          "images/effects/chixu/chixu_0": {
            "images/effects/chixu/chixu_00": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_01": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_02": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_03": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_04": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_05": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_06": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_07": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_08": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_09": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_10": {
              "width": 200,
              "height": 200
            }
          },
          "images/effects/chixu/chixu_00": {
            "images/effects/chixu/chixu_00": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_01": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_02": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_03": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_04": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_05": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_06": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_07": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_08": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_09": {
              "width": 200,
              "height": 200
            },
            "images/effects/chixu/chixu_10": {
              "width": 200,
              "height": 200
            }
          },
          "images/effects/guangdian": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian2": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian3": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian4": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian5": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian6": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/guangdian7": {
            "images/effects/guangdian": {
              "x": -0.53,
              "scaleX": 2,
              "scaleY": 2,
              "width": 5,
              "height": 5
            }
          },
          "images/effects/huiguang": {
            "images/effects/huiguang": {
              "x": 2.74,
              "y": -3.93,
              "rotation": 180,
              "width": 311,
              "height": 310
            }
          },
          "images/effects/微信图片_20250515181822": {
            "images/effects/微信图片_20250515181822": {
              "x": 36.11,
              "y": -31.15,
              "scaleX": 2,
              "scaleY": 2,
              "rotation": 76.63,
              "width": 93,
              "height": 109
            }
          }
        }
      }
    ],
    "animations": {
      "play": {
        "slots": {
          "images/effects/chixu/chixu_0": {
            "attachment": [
              {
                "time": 0.1333,
                "name": "images/effects/chixu/chixu_00"
              },
              {
                "time": 0.2,
                "name": "images/effects/chixu/chixu_01"
              },
              {
                "time": 0.2667,
                "name": "images/effects/chixu/chixu_02"
              },
              {
                "time": 0.3333,
                "name": "images/effects/chixu/chixu_03"
              },
              {
                "time": 0.4,
                "name": "images/effects/chixu/chixu_04"
              },
              {
                "time": 0.4667,
                "name": "images/effects/chixu/chixu_05"
              },
              {
                "time": 0.5333,
                "name": "images/effects/chixu/chixu_06"
              },
              {
                "time": 0.6,
                "name": "images/effects/chixu/chixu_07"
              },
              {
                "time": 0.6667,
                "name": "images/effects/chixu/chixu_08"
              },
              {
                "time": 0.7333,
                "name": "images/effects/chixu/chixu_09"
              },
              {
                "time": 0.8,
                "name": "images/effects/chixu/chixu_10"
              },
              {
                "time": 0.8667,
                "name": null
              }
            ]
          },
          "images/effects/chixu/chixu_00": {
            "attachment": [
              {
                "name": "images/effects/chixu/chixu_06"
              },
              {
                "time": 0.0667,
                "name": "images/effects/chixu/chixu_07"
              },
              {
                "time": 0.1333,
                "name": "images/effects/chixu/chixu_08"
              },
              {
                "time": 0.2,
                "name": "images/effects/chixu/chixu_09"
              },
              {
                "time": 0.2667,
                "name": "images/effects/chixu/chixu_10"
              },
              {
                "time": 0.3333,
                "name": null
              },
              {
                "time": 0.6,
                "name": "images/effects/chixu/chixu_00"
              },
              {
                "time": 0.6667,
                "name": "images/effects/chixu/chixu_01"
              },
              {
                "time": 0.7333,
                "name": "images/effects/chixu/chixu_02"
              },
              {
                "time": 0.8,
                "name": "images/effects/chixu/chixu_03"
              },
              {
                "time": 0.8667,
                "name": "images/effects/chixu/chixu_04"
              },
              {
                "time": 0.9333,
                "name": "images/effects/chixu/chixu_05"
              }
            ]
          },
          "images/effects/guangdian": {
            "color": [
              {
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.1333,
                "color": "ffffff00"
              },
              {
                "time": 0.1667,
                "color": "ffffffff"
              },
              {
                "time": 0.2667,
                "color": "ffffff00"
              },
              {
                "time": 0.3667,
                "color": "ffffffed"
              },
              {
                "time": 0.4333,
                "color": "fffffff5"
              },
              {
                "time": 0.5333,
                "color": "ffffff33"
              },
              {
                "time": 0.5667,
                "color": "ffffffff",
                "curve": "stepped"
              },
              {
                "time": 0.6667,
                "color": "ffffffff"
              },
              {
                "time": 0.8333,
                "color": "ffffff00"
              }
            ]
          },
          "images/effects/guangdian2": {
            "color": [
              {
                "time": 0.3667,
                "color": "ffffffff"
              },
              {
                "time": 0.5333,
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.9,
                "color": "ffffff00"
              },
              {
                "time": 0.9333,
                "color": "ffffffff"
              }
            ]
          },
          "images/effects/guangdian3": {
            "color": [
              {
                "time": 0.2333,
                "color": "ffffffff"
              },
              {
                "time": 0.4,
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.6333,
                "color": "ffffff00"
              },
              {
                "time": 0.6667,
                "color": "ffffffff"
              }
            ]
          },
          "images/effects/guangdian4": {
            "color": [
              {
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.2,
                "color": "ffffff00"
              },
              {
                "time": 0.2333,
                "color": "ffffffff",
                "curve": "stepped"
              },
              {
                "time": 0.7333,
                "color": "ffffffff"
              },
              {
                "time": 0.9,
                "color": "ffffff00"
              }
            ]
          },
          "images/effects/guangdian5": {
            "color": [
              {
                "color": "ffffff00"
              },
              {
                "time": 0.0333,
                "color": "ffffffff",
                "curve": "stepped"
              },
              {
                "time": 0.5333,
                "color": "ffffffff"
              },
              {
                "time": 0.7,
                "color": "ffffff00"
              }
            ]
          },
          "images/effects/guangdian6": {
            "color": [
              {
                "time": 0.2333,
                "color": "ffffffff"
              },
              {
                "time": 0.4,
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.6333,
                "color": "ffffff00"
              },
              {
                "time": 0.6667,
                "color": "ffffffff"
              }
            ]
          },
          "images/effects/guangdian7": {
            "color": [
              {
                "color": "ffffff00",
                "curve": "stepped"
              },
              {
                "time": 0.1333,
                "color": "ffffff00"
              },
              {
                "time": 0.1667,
                "color": "ffffffff",
                "curve": "stepped"
              },
              {
                "time": 0.6667,
                "color": "ffffffff"
              },
              {
                "time": 0.8333,
                "color": "ffffff00"
              }
            ]
          },
          "images/effects/huiguang": {
            "color": [
              {
                "color": "ffffffff"
              },
              {
                "time": 0.4667,
                "color": "ffffff71"
              },
              {
                "time": 0.9333,
                "color": "ffffffff"
              }
            ]
          }
        },
        "bones": {
          "bone2": {
            "translate": [
              {
                "time": 0.1667
              },
              {
                "time": 0.8333,
                "x": 18.29,
                "y": 73.14
              }
            ]
          },
          "bone3": {
            "translate": [
              {
                "x": 34.13,
                "y": -4.63
              },
              {
                "time": 0.5333,
                "x": 170.66,
                "y": -23.16,
                "curve": "stepped"
              },
              {
                "time": 0.8667,
                "x": 170.66,
                "y": -23.16
              },
              {
                "time": 0.9333
              }
            ]
          },
          "bone4": {
            "translate": [
              {
                "x": 33.29,
                "y": 31.52
              },
              {
                "time": 0.4,
                "x": -69.48,
                "y": -142.62
              },
              {
                "time": 0.6667
              },
              {
                "time": 0.9333,
                "x": 33.29,
                "y": 31.52
              }
            ]
          },
          "bone5": {
            "translate": [
              {
                "time": 0.2333
              },
              {
                "time": 0.9,
                "x": -128.62,
                "y": -19.54
              }
            ]
          },
          "bone6": {
            "translate": [
              {
                "time": 0.0333
              },
              {
                "time": 0.7,
                "x": -57.7,
                "y": 131.91
              }
            ]
          },
          "bone7": {
            "translate": [
              {
                "x": 18.08,
                "y": 13.84
              },
              {
                "time": 0.4,
                "x": 98.49,
                "y": 94.57
              },
              {
                "time": 0.6667
              },
              {
                "time": 0.9333,
                "x": 18.08,
                "y": 13.84
              }
            ]
          },
          "bone8": {
            "translate": [
              {
                "time": 0.1667
              },
              {
                "time": 0.8333,
                "x": 97.32,
                "y": 76.27
              }
            ]
          }
        }
      }
    }
  },
  "_atlasText": "\r\nmofabang_texiao.png\r\nsize: 1000,1000\r\nformat: RGBA8888\r\nfilter: Linear,Linear\r\nrepeat: none\r\nimages/effects/chixu/chixu_00\r\n  rotate: false\r\n  xy: 2, 334\r\n  size: 151, 124\r\n  orig: 200, 200\r\n  offset: 12, 44\r\n  index: -1\r\nimages/effects/chixu/chixu_01\r\n  rotate: true\r\n  xy: 159, 567\r\n  size: 148, 132\r\n  orig: 200, 200\r\n  offset: 12, 37\r\n  index: -1\r\nimages/effects/chixu/chixu_02\r\n  rotate: false\r\n  xy: 2, 460\r\n  size: 153, 125\r\n  orig: 200, 200\r\n  offset: 15, 37\r\n  index: -1\r\nimages/effects/chixu/chixu_03\r\n  rotate: false\r\n  xy: 2, 587\r\n  size: 155, 128\r\n  orig: 200, 200\r\n  offset: 15, 36\r\n  index: -1\r\nimages/effects/chixu/chixu_04\r\n  rotate: true\r\n  xy: 157, 416\r\n  size: 149, 126\r\n  orig: 200, 200\r\n  offset: 21, 36\r\n  index: -1\r\nimages/effects/chixu/chixu_05\r\n  rotate: true\r\n  xy: 155, 265\r\n  size: 149, 123\r\n  orig: 200, 200\r\n  offset: 21, 36\r\n  index: -1\r\nimages/effects/chixu/chixu_06\r\n  rotate: false\r\n  xy: 148, 143\r\n  size: 147, 120\r\n  orig: 200, 200\r\n  offset: 23, 38\r\n  index: -1\r\nimages/effects/chixu/chixu_07\r\n  rotate: true\r\n  xy: 2, 61\r\n  size: 145, 119\r\n  orig: 200, 200\r\n  offset: 24, 39\r\n  index: -1\r\nimages/effects/chixu/chixu_08\r\n  rotate: false\r\n  xy: 2, 208\r\n  size: 144, 124\r\n  orig: 200, 200\r\n  offset: 23, 41\r\n  index: -1\r\nimages/effects/chixu/chixu_09\r\n  rotate: false\r\n  xy: 123, 23\r\n  size: 140, 118\r\n  orig: 200, 200\r\n  offset: 23, 43\r\n  index: -1\r\nimages/effects/chixu/chixu_10\r\n  rotate: true\r\n  xy: 265, 2\r\n  size: 139, 117\r\n  orig: 200, 200\r\n  offset: 23, 43\r\n  index: -1\r\nimages/effects/guangdian\r\n  rotate: false\r\n  xy: 2, 54\r\n  size: 5, 5\r\n  orig: 5, 5\r\n  offset: 0, 0\r\n  index: -1\r\nimages/effects/huiguang\r\n  rotate: false\r\n  xy: 2, 717\r\n  size: 278, 278\r\n  orig: 311, 310\r\n  offset: 17, 16\r\n  index: -1\r\nimages/effects/微信图片_20250515181822\r\n  rotate: false\r\n  xy: 280, 305\r\n  size: 93, 109\r\n  orig: 93, 109\r\n  offset: 0, 0\r\n  index: -1\r\n",
  "textures": [
    {
      "__uuid__": "b11462e5-9624-4020-98f8-6418dfebaa5c"
    }
  ],
  "textureNames": [
    "mofabang_texiao.png"
  ],
  "scale": 1
}